<?php
defined('DCMS') or die;


global $cache,$user;


$files = new files(FILES.'/.downloads');
$counts['all'] = $files -> count();
$counts['new'] = $files -> count(mktime(-24));


echo "<img src='/sys/vidgets/files/icon.png' alt='' /> <a href='/files/.downloads/'>Загрузки</a> <span style='font-size:xx-small'>($counts[all])".
($counts['new']?' <a href="/files/new.php?dir=.downloads">+'.$counts['new'].'</a>':null)."</span><br />";


?>
